Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416259 - [Docs] Missing ceph vertical scaling scenario with Director from official guide.
Summary: [Docs] Missing ceph vertical scaling scenario with Director from official guide.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
Derek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 05:08 UTC by VIKRANT
Modified: 2021-07-07 10:34 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-07 10:34:33 UTC
Target Upstream Version:
tshefi: automate_bug-


Attachments (Terms of Use)

Description VIKRANT 2017-01-25 05:08:58 UTC
Description of problem:

Official guide [1] is covering the table for horizontal scaling but nowhere in documentation we have mentioned whether vertical scaling is possible for ceph nodes. When I am saying vertical I meant by adding new disks to existing ceph nodes. If it's possible can we add the section for same in documentation. 


[1] https://access.redhat.com/documentation/en/red-hat-openstack-platform/10/single/director-installation-and-usage/#sect-Adding_Compute_or_Ceph_Storage_Nodes

Version-Release number of selected component (if applicable):
Applicable for all versions. 

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Dan Macpherson 2017-01-25 07:40:11 UTC
@gfidente -- Do you know if this is possible? Is it just a matter of adding to the disk mapping and redploying? Or could modifying the disk layout via director cause problems when redeploying?

Comment 3 Nikhil Shetty 2017-02-22 05:03:00 UTC
Hi,

We have a Customer who needs Information on this, could you please Expedite.

Thanks
Nikhil Shetty

Comment 4 Dan Macpherson 2017-02-22 05:26:03 UTC
I think the needinfo got lost here.

@jomurphy -- Any chance you can comment on support for vertical scaling?

Comment 11 Tzach Shefi 2019-01-29 06:00:44 UTC
Doc bug,
Nothing for QE to test/automate with regards to close loop process.


Note You need to log in before you can comment on or make changes to this bug.